/*
 ASR AI settings
 this file must be found in <game folder>\userconfig\asr_ai\
 for most settings, 0 = disabled, 1 = enabled (default)
 for each feature setting below to take effect,
 it has to have the comment (//) lines removed
*/

//asr_ai_sys_airearming_feature = 1;

	/* Mission makers can control these features by setting these global variables in init.sqf
	the asr_ai_sys_airearming_* settings matter only if asr_ai_sys_airearming_feature is 1 */

	/* Enable rearming at mission start */
	//asr_ai_sys_airearming_run = 1;

	/* Rearming search radius - how far will AI go to grab stuff */
	//asr_ai_sys_airearming_radius = 50;

	/* Civilians will try to arm themselves */
	//asr_ai_sys_airearming_civ = 0;

	/* Units will take handguns */
	//asr_ai_sys_airearming_sidearm = 0;

	/* List of secondary weapons that any unit may take.
	Other launchers not in this list will only be picked by specialists */
	asr_ai_sys_airearming_launchers = [
		"M136","RPG7V","RPG18","SMAW","MAAWS",
		"cwr2_AT4","cwr2_CarlGustav","cwr2_LAW","cwr2_RPG7","cwr2_RPG75",
		"ACE_M136_CSRS","ACE_RPG7V_PGO7","ACE_M72A2","ACE_M72","ACE_RPG22","ACE_RPG27","ACE_RPOM","ACE_RSHG1","ACE_RMG"
	];

	/* list of frag grenades that units will look for */
	asr_ai_sys_airearming_grenades = [
		"HandGrenade_West","HandGrenade_East","HandGrenade","BAF_L109A1_HE",
		"ACE_DM51","ACE_DM51A1"
	];

	/* list of smoke grenades that units will look for */
	asr_ai_sys_airearming_smokes = [
		"SmokeShell","SmokeShellGreen","SmokeShellRed","SmokeShellYellow","SmokeShellPurple","SmokeShellBlue","SmokeShellOrange",
		"ACE_M34","ACE_RDG2","ACE_RDGM","ACE_DM25","ACE_DM31","ACE_DM32","ACE_DM33","ACE_DM34","ACE_DM36","ACE_M15"
	];


/* The asr_ai_sys_aiskill_* settings are only checked once and matter only if asr_ai_sys_aiskill_feature is 1 */
//asr_ai_sys_aiskill_feature = 1;

	/* AI groups share known enemy locations over radio */
	//asr_ai_sys_aiskill_radionet = 1;

	/* Maximum range for radios */
	//asr_ai_sys_aiskill_radiorange = 500;

	/* Spotting range night reduction coeficient */
	//asr_ai_sys_aiskill_nightspotting = 0.5;

	/* Gunshot hearing range coeficient (applied to shooter's weapon sound range)
	Set to 0 to disable this feature */
	//asr_ai_sys_aiskill_gunshothearing = 0.5;

	/* AI throws smoke when hit */
	//asr_ai_sys_aiskill_throwsmoke = 1;

	/* Dynamic dedicated server viewdistance adjustment */
	//asr_ai_sys_aiskill_serverdvd = 1;

	/* Configure AI skills based on their unit type (faction, training etc.) */
	//asr_ai_sys_aiskill_setskills = 1;

	/* By default skill levels between 1 and 9 are used;
	8 and 9 are special skillsets for pilots, not so great infantry combat skills but good spotting
	Defaults listed below, to change, uncomment and modify the whole block: */

	/*
	asr_ai_sys_aiskill_sets = [
["aimingAccuracy",[1.00,0.00],"aimingShake",[1.00,0.00],"aimingSpeed",[1.00,0.00],"spotDistance",[1.00,0.00],"spotTime",[1.00,0.00],"courage",[1.00,0.00]],// 0 (perfect)
["aimingAccuracy",[0.55,0.20],"aimingShake",[0.80,0.20],"aimingSpeed",[0.80,0.20],"spotDistance",[0.80,0.20],"spotTime",[0.70,0.10],"courage",[0.80,0.20]],// 1
["aimingAccuracy",[0.50,0.20],"aimingShake",[0.70,0.20],"aimingSpeed",[0.70,0.20],"spotDistance",[0.70,0.20],"spotTime",[0.65,0.10],"courage",[0.70,0.20]],// 2
["aimingAccuracy",[0.45,0.20],"aimingShake",[0.60,0.20],"aimingSpeed",[0.60,0.20],"spotDistance",[0.60,0.20],"spotTime",[0.55,0.10],"courage",[0.60,0.20]],// 3
["aimingAccuracy",[0.40,0.20],"aimingShake",[0.50,0.20],"aimingSpeed",[0.50,0.20],"spotDistance",[0.50,0.20],"spotTime",[0.50,0.10],"courage",[0.50,0.20]],// 4
["aimingAccuracy",[0.35,0.20],"aimingShake",[0.40,0.20],"aimingSpeed",[0.40,0.20],"spotDistance",[0.40,0.20],"spotTime",[0.45,0.10],"courage",[0.40,0.20]],// 5
["aimingAccuracy",[0.30,0.20],"aimingShake",[0.30,0.20],"aimingSpeed",[0.30,0.20],"spotDistance",[0.30,0.20],"spotTime",[0.40,0.10],"courage",[0.30,0.20]],// 6
["aimingAccuracy",[0.25,0.20],"aimingShake",[0.20,0.20],"aimingSpeed",[0.20,0.20],"spotDistance",[0.20,0.20],"spotTime",[0.35,0.10],"courage",[0.20,0.20]],// 7
["aimingAccuracy",[0.35,0.20],"aimingShake",[0.40,0.20],"aimingSpeed",[0.40,0.20],"spotDistance",[0.80,0.20],"spotTime",[0.70,0.10],"courage",[0.40,0.20]],// 8 (pilot 1, better)
["aimingAccuracy",[0.30,0.20],"aimingShake",[0.30,0.20],"aimingSpeed",[0.30,0.20],"spotDistance",[0.70,0.20],"spotTime",[0.65,0.10],"courage",[0.30,0.20]] // 9 (pilot 2)
	];
	*/
